Will my PC work with e-Learning in ESR?

Recommended Your PC Indicator Help
Internet Explorer 8 Help
Java JRE between and Help
Flash version 10.3 or above(1) Help
Shockwave v12.0 or above(2) Help
Popups Enabled Help
Cookies Enabled Help
Screen Resolution 1280x1024 Help

(1) - Flash is not a requirement for all National e-Learning courses, e.g the National Statutory and Mandatory courses do not require the installation of Flash.

(2) - Shockwave is only required for IT Skills Pathway courses, you do not need to install it unless you intend to play these courses.

Having Problems?

To ensure your PC connects to OLM correctly, please enrol on the 'Using e-Learning in ESR' course in OLM and play the first module. This will test the connectivity between your PC and ESR.

Oracle Certified Software

Click here to find the versions of software that have been tested by Oracle to work with Oracle E-Business Suite R12.
ESR is based on Oracle E-Business Suite R12.